﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Draft {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Drafts {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Drafts() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Draft.Drafts", typeof(Drafts).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approve Document.
        /// </summary>
        public static string AD {
            get {
                return ResourceManager.GetString("AD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Document.
        /// </summary>
        public static string AddDocument {
            get {
                return ResourceManager.GetString("AddDocument", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approve Purchase Request.
        /// </summary>
        public static string APR {
            get {
                return ResourceManager.GetString("APR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approval Status.
        /// </summary>
        public static string AS {
            get {
                return ResourceManager.GetString("AS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create Document.
        /// </summary>
        public static string CD {
            get {
                return ResourceManager.GetString("CD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        public static string Close {
            get {
                return ResourceManager.GetString("Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create.
        /// </summary>
        public static string Create {
            get {
                return ResourceManager.GetString("Create", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Document List.
        /// </summary>
        public static string DDL {
            get {
                return ResourceManager.GetString("DDL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Status.
        /// </summary>
        public static string DS {
            get {
                return ResourceManager.GetString("DS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Type.
        /// </summary>
        public static string DT {
            get {
                return ResourceManager.GetString("DT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document was approved.
        /// </summary>
        public static string DWA {
            get {
                return ResourceManager.GetString("DWA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document was rejected.
        /// </summary>
        public static string DWR {
            get {
                return ResourceManager.GetString("DWR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do you want to create the Document?.
        /// </summary>
        public static string DYWTCTD {
            get {
                return ResourceManager.GetString("DYWTCTD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From.
        /// </summary>
        public static string From {
            get {
                return ResourceManager.GetString("From", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents.
        /// </summary>
        public static string MD {
            get {
                return ResourceManager.GetString("MD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mobile.
        /// </summary>
        public static string MOB {
            get {
                return ResourceManager.GetString("MOB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open.
        /// </summary>
        public static string Open {
            get {
                return ResourceManager.GetString("Open", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Posting Date.
        /// </summary>
        public static string PD {
            get {
                return ResourceManager.GetString("PD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Invoice Draft.
        /// </summary>
        public static string PID {
            get {
                return ResourceManager.GetString("PID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Order Draft.
        /// </summary>
        public static string POD {
            get {
                return ResourceManager.GetString("POD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Quotation Draft.
        /// </summary>
        public static string PQD {
            get {
                return ResourceManager.GetString("PQD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Request Approval.
        /// </summary>
        public static string PRA {
            get {
                return ResourceManager.GetString("PRA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Request Draft.
        /// </summary>
        public static string PRD {
            get {
                return ResourceManager.GetString("PRD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Date.
        /// </summary>
        public static string RD {
            get {
                return ResourceManager.GetString("RD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remarks {
            get {
                return ResourceManager.GetString("Remarks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Invoice Draft.
        /// </summary>
        public static string SID {
            get {
                return ResourceManager.GetString("SID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Order Draft.
        /// </summary>
        public static string SOD {
            get {
                return ResourceManager.GetString("SOD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Quotation Draft.
        /// </summary>
        public static string SQD {
            get {
                return ResourceManager.GetString("SQD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To.
        /// </summary>
        public static string To {
            get {
                return ResourceManager.GetString("To", resourceCulture);
            }
        }
    }
}
